Cyberduck Mountain Duck CLI

#9891 closed defect (fixed)

Missing french localizations

Reported by: ryann Owned by: dkocher
Priority: normal Milestone: 5.4.1
Component: localization Version: 5.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

In last stable release, Version 5.4.0 (23761), some texts appear untranslated (or with older translations) while their updated translations are available on transifex for French:

You can see untranslated texts in Preferences > S3 (S3 bucket locations):

"EU (London)" "Canada (Montreal)" "US East (Ohio)"

You can see obsolete translation for this text in Preferences > Transfers > General: "Always overwrite when reloading"

Change History (3)

comment:1 Changed on Mar 19, 2017 at 12:07:10 PM by ryann

Two more texts ignoring translations.

in menu File: "New Encrypted Vault..."

in contextual menu from a server browser windows: "New Encrypted Vault..."

Those 2 (identical) strings are also available on transifex.

comment:2 Changed on Mar 24, 2017 at 9:23:33 PM by dkocher

  • Component changed from core to localization
  • Milestone set to 6.0
  • Owner set to dkocher
  • Status changed from new to assigned
  • Summary changed from Some texts ignoring existing translations to Missing french localizations

comment:3 Changed on Apr 3, 2017 at 12:03:59 PM by dkocher

  • Milestone changed from 6.0 to 5.4.1
  • Resolution set to fixed
  • Status changed from assigned to closed

In r38521.

Note: See TracTickets for help on using tickets.
swiss made software